Quantcast

XPOSED Ecoo E04

biker_boys

biker_boys

Simdualero de Oro
27 Nov 2012
202
26
901
#1
tengo instalado xposed:
xposed-v86-sdk21-arm64.zip
XposedInstaller_3.0-alpha4.apk
y cuando abro Xposed Installer,en framewor y pone que no es compatible con la versión de android SDK 21 o la arquitectura de su procesador(arm64-v8a) y no m deja reiniciar,ni desinstalar desde la aplicación .
sabéis como arreglarlo?
 
biker_boys

biker_boys

Simdualero de Oro
27 Nov 2012
202
26
901
#2
Me contexto xD
No actualizarlo desde el framework,xq te lo baja a la 2.6 y ya no funciona
 

¿Qué tecnología no debe faltar en tu próximo móvil?

  • NFC

    Votos: 158 45,3%
  • Carga inalámbrica

    Votos: 124 35,5%
  • Carga ultra rápida

    Votos: 200 57,3%
  • 5G

    Votos: 150 43,0%
  • Al menos 3 cámaras principales

    Votos: 99 28,4%
  • Sensor TOF

    Votos: 60 17,2%
  • Lector de huellas

    Votos: 184 52,7%
  • USB tipo C

    Votos: 189 54,2%
  • Bluetooth

    Votos: 170 48,7%
  • Pantalla flexible

    Votos: 25 7,2%

Miembros conectados

  • MgoZ
  • prsepulv
  • cjsegninir
  • pepestepa73
  • omgarza
  • arditurri
  • menguelez
  • birrafria
  • danywan
  • AsmGuy
  • enrique.monfort
  • dyubero
  • evassion
  • Ruyso
  • serti
  • pyrumax
  • einyel75
  • kawazx5
  • jeorteco
  • garfio
... y 52 más.